[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderStyle

Possible types of control borders (with or without border).

## Declaration

Source position: controls.pp line 227

`type TControlBorderStyle = TBorderStyle;`

## Description

A subset of TFormBorderStyle, listing only the styles available to a control that is not a form.

## See also

TFormBorderStyle |  | Represents border styles available for a Form.